{
  "version": "0.2",
  "language": "en,de",
  "dictionaries": ["de-de", "html", "css", "typescript", "npm"],
  "words": [
    "Datasheet",
    "datasheets",
    "Bodemer",
    "Mintel",
    "Umami",
    "Energiezukunft",
    "Energiewende",
    "Solarparks",
    "Energiekabel",
    "Kabelinfrastruktur",
    "Großprojekte",
    "Zertifizierte",
    "Erstberatung",
    "Vertriebs",
    "Windparkbau",
    "Kabelherausforderungen",
    "Energieprojekt",
    "mittelspannungskabel",
    "niederspannungskabel",
    "hochspannungskabel",
    "solarkabel",
    "extralight",
    "medv",
    "Crect",
    "Csvg",
    "mintel",
    "Zurück",
    "Übersicht",
    "Raiffeisenstraße",
    "Remshalden",
    "Experte",
    "hochwertige",
    "Stromkabel",
    "Mittelspannungslösungen",
    "Zuverlässige",
    "Infrastruktur",
    "eine",
    "grüne",
    "Weiterer",
    "Artikel",
    "Vorheriger",
    "Beitrag",
    "Nächster",
    "Lösungen",
    "Bereit",
    "Planung",
    "Lieferung",
    "hochwertiger",
    "erwecken",
    "Ihre",
    "Projekte",
    "Leben",
    "Strategischer",
    "schnelle",
    "Nachhaltige",
    "Expertenberatung",
    "Qualität",
    "nach",
    "Projekt",
    "anfragen",
    "Kostenlose",
    "Vorhaben",
    "kopiert",
    "Teilen",
    "Inhalt",
    "produkte",
    "Fokus",
    "drei",
    "typische",
    "fokus",
    "Warum",
    "ideale",
    "Kabel",
    "Deutsch",
    "Spannung",
    "unbekannt",
    "payloadcms",
    "imgproxy",
    "Leitungen",
    "impressum",
    "datenschutz",
    "agbs",
    "kontakt"
  ],
  "ignorePaths": [
    "node_modules",
    ".next",
    "public",
    "pnpm-lock.yaml",
    "*.svg",
    "*.mp4",
    "directus",
    "backstop_data",
    ".gitea",
    "out",
    "coverage",
    "*.json"
  ]
}
